## org.eclipse.amp.axf.space
Interface ILocation

All Known Subinterfaces:
  ILocation1D, ILocation2D, ILocation3D

All Known Implementing Classes:
  Location1DDoubleAdapter, Location1DIntegerAdapter, Location2DDoubleAdapter, Location2DIntegerAdapter, Location3DDoubleAdapter, Location3DIntegerAdapter

    public interface ILocation

Field Summary
`static ILocation` `NOT_LOCATED`

Field Detail

### NOT_LOCATED

    static final ILocation NOT_LOCATED